# SessionUpdateTimestampHandlerInterface::updateTimestamp

(PHP 7)

SessionUpdateTimestampHandlerInterface::updateTimestamp — Update timestamp

### Description

abstract public SessionUpdateTimestampHandlerInterface::updateTimestamp ( string `$key` , string `$val` ) : bool

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`key`

`val`

### Return Values

Returns `TRUE` if the timestamp was updated, `FALSE` otherwise.